# Move assets Move one or more assets to a different folder. The target folder must exist. Use POST /auth/workspace/{workspaceId}/assets/folder to create a folder first if needed. Endpoint: PUT /auth/workspace/{workspaceId}/assets/move Version: 1.2.0 Security: ShuffllApiKey ## Path parameters: - `workspaceId` (string, required) Unique identifier for the workspace Example: "693fb82afd8d1c43077ba0fe" ## Request fields (application/json): - `toFolder` (string, required) Target folder path to move the assets into Example: "/Campaign Assets" - `assetIds` (any, required) Example: ["6947b539cc95ea68854bb523"] ## Response 400 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request" ## Response 401 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request" ## Response 200 fields